मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B स्विच
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel MES-3528 91-010-211003B स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
तेज़ ईथरनेट कॉपर इनपुट्स की संख्या
24
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
कॉम्बो SFP पोर्ट की संख्या
4
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSH, SSH-2
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
इनपुट करंट
0.34 A
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
शेल्फ़ स्थापना
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
FCC Part 15 (Class A), CE EMC (Class A)
फॉर्म फैक्टर
पंक्तियों की संख्या
8
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
12,8 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
MES-3528
GTIN EAN UPC
4718937562183
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
MES-3528
उत्पाद श्रृंखला
बेचे गए बाजार
GB
प्रणाली में जोड़ने की तारीख
2011-07-01
उत्पादन तिथि
उत्पाद कोड
91-010-211003B
कंसोल इनपुट
RS-232
MIB समर्थन
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
मल्टीकास्ट समर्थन
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP
Zyxel MES-3528 91-010-211003B स्विच